parameters:
    doctrine_behaviors_blameable_user_entity: Knp\DoctrineBehaviors\Tests\Fixtures\Entity\UserEntity

services:
    _defaults:
        public: true
        autowire: true

    Knp\DoctrineBehaviors\Tests\Provider\EntityUserProvider: null
    Knp\DoctrineBehaviors\Contract\Provider\UserProviderInterface: '@Knp\DoctrineBehaviors\Tests\Provider\EntityUserProvider'
